@charset             "utf-8";

/* override facelift.css */ 

#breadcrumbs
{	
	font-size: 11px;
	padding-bottom: 5px;
	text-align: left;
	display: block;
}

#breadcrumbs.full {
	margin-left: 1px;
}

#breadcrumbs.half {
	margin-left: 258px;	
}

#leftnavtop
{
	background: #900;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0px 10px 15px;
	text-align: left;
}

/*
	For headers with subtitles
*/


#headertitle {
    float: left;
	margin: 6px 0 7px 30px;
    text-decoration: none;
    width: 405px;
}

#header #osumc_text {
	width: 100%;
}

#header #department_text {
    color: #958579;
    float: left;
    font-size: 16px;
    font-style: italic;

    text-decoration: none;
    margin-left: 36px;
}

#header #department_text span {
    color: #777777;
    display: block;
    font-style: italic;
    letter-spacing: 0.05em;
    line-height: 1.1em;
    margin-left: 2px;
    text-shadow: none;
} 

/* HERO MODULE SECTION CONTENT HOME PAGE */


#section.home {
	width: 707px;
}

#aside.right {
	width: 253px;
}

a:link, a:visited, h1, h3 {
    color: #9B1300;
}

/*********************************************
			HOMEPAGE CONTENT
*********************************************/


#homepage_content {
	width: 978px;
	margin: 0px 11px 0px 11px;
	padding: 0px;
	float: left;
	text-align: left;	
}

#homepage_feature_image {
	width: 694px;
	margin: 0px 0px 0px 0px;
	height: 275px;
	background: #990000;
	padding: 0px;
	float: left;
	text-align: left;
}


#homepage_feature_division_list
{
	width: 284px;
	height: 511px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: right;
	text-align: left;
}



/* HOMEBOX ONE */
#homebox_one
{

	float: left;
	width: 694px;
	height: 271px;
	margin: 0px;
	background: url("/images/slideshow-hero/hero_1.jpg");
	text-align: left;
	overflow: hidden;
}

#homebox_one img
{
	border: none;
	margin: 0px;
}

#homebox_one h4 {
	color: #fff;
	background: #990000;
	text-align: left;
	margin: 0;
	padding-left: 10px;
}

/* HOMEBOX TWO - Highlight Area*/



#highlight_title {

}

#highlight_description {

}

a#highlight_link {
	color: #FFF;
	text-decoration: none;
}



/* HOMEPAGE INTRO */
#homepage_intro
{
	width: 385px;
	height: 240px;
	margin: 0 0px 0px 11px;
	float: left;
	padding: 0px;
}

#homepage_intro h1 {
	color: #900;
	font-style: italic;
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0 4px 0px;
	text-transform: none;
	text-align: left;	
}

#homepage_intro #right_h1 {
	text-align: right;	
}

#homepage_text  /* PRINT VIEW CONTENT */
{
	text-align: left;
	width: 350px; /* updated 6/4/13 */
	height: 220px;
	margin: 10px 0px 7px 5px;
	overflow: hidden;
}

#homepage_text h1
{
	margin: 0 0 12px 0;
	text-transform: none;
}

#homepage_text p
{
	color: #333;
	padding: 0px 5px 0px 0px;
	line-height: 15px;
}

/* HOMEBOX THREE -- DIVISION LIST */

#homebox_two
{
	width: 267px;
	height: 510px;
	float: right;
	text-align: left;
	margin-top: -1px;
	padding: 0px;
	background: url(/images/back_divisions.gif) repeat-y top left;
	overflow:hidden;
}

#homebox_two #open_divisions {
	height: 18px;
	border-top: 1px solid #FFF;
	background-color: #900;
	color: #FFF;
	line-height: 15px;
	padding: 10px 0px 10px 10px;
	font-style: italic;
	font-size: 16px;	
}

#homebox_two #division_list {
	margin: 0px 0px 0px 0px;
	text-indent: none;
	list-style: none;
	text-transform: uppercase;
}

#homebox_two #division_list li {
/*	margin-left: -30px;*/
	margin: 0px 0px 0px 7px;
	border-bottom: 1px solid #dbd6c8;
	padding: 5px 0px 5px 0px;
	text-indent: none;
}

#homebox_two #division_list li a {
	color: #333;
	font-size: 13px;
	text-decoration: none;
}

#homebox_two #division_list li a:hover {
	color: #900;
}

#homebox_two #division_list li.last_division {
/*	margin-left: -30px;*/
	margin: 0px 0px 0px 7px;
	padding: 5px 0px 5px 0px;
	border-bottom: none;
}

#homebox_two #close_divisions {
	width: 284px;
	height: 50px;
	background: url("/images/close_divisions.gif") no-repeat scroll top left transparent;	
}



/* HOMEBOX FOUR -- CALENDAR */

#homebox_four
{
	width: 280px; /* updated 6/4/13 */
	height: 240px;
	text-align: left;
	left: 11px;
	float: left;
	padding-left: 10px;
	border-left: 1px solid #CCC;
}


#homebox_four h1
{
	color: #900;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;	
	margin: 10px 0 7px 0px;
	text-transform: none;
	text-align: center;
}

#homebox_four a
{
	color: #333;
	text-decoration: underline;
	text-align: left;
	font-weight: bold;
}

#homebox_four a:hover
{
	color: #900;
	text-decoration: underline;
	text-align: left;
}


#eventsbox
{
	width: 259px;
	color: #444;
	font-size: 11px;
	margin: 10px 0px 0px 10px;
	padding-left: 0px;
}

#eventsbox ul
{
	margin: 0;
	padding: 0px;
	list-style: none;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

#eventsbox ul li
{
	line-height: 15px;
	text-align: left;
	padding: 0px 0px 5px 0px;	
}


#eventsbox a
{
	color: #333;
	text-decoration: underline;
	text-align: left;
	font-weight: normal;
	font-size: 11px;
}

#eventsbox a:hover
{
	color: #900;
	text-decoration: underline;
	text-align: left;
	font-size: 11px;
}

/********   GRANDROUNDS   ***************/

#grandrounds {
    font-size: 12px;
    height: 50px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 10px;
    text-align: left;
    width: 255px;
}


/********   RESEARCH PAGES   ***************/

#research_content_left
{
	width: 640px;
	padding-right: 20px;
	border-right: 1px solid #ededed;
}

#research_content_left .column
{
	width: 290px;
	float: left;
	border-right: 1px solid #DFDFDF;
	margin-top: 10px;
}

#research_content_left .last { border-right: none; }

#research_content_left .column .heading
{
	text-align: center;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
}

#research_content_right
{
	width: 260px;
	float: right;
}

#research_content_right h1
{
	background: url('http://www.karl-zimmermann.de/guido/images/award_icon.gif') top left no-repeat;
	width: 212px;
	height: 40px;
	padding: 20px 0px 0px 65px;
	font-size: 20px;
}

#grandrounds a {
    font-weight: bold;
	color: #900;
}

#grandrounds a:hover {
	color: #F00;
}

#grandrounds img {
	padding-right: 10px;	
	text-align: left;
}


/*********** Research Day Forms ****************/

table td.formtitle {
	font-weight: bold;
	font-size: 1.1em;
	color: #900;
	border-bottom: 1px #900 solid;
	padding: 15px 0px 3px 0px;
}

table td.formsubtitle {
	font-weight: bold;
	font-size: 1em;
	color: #000;
	padding: 15px 0px 3px 0px;
}

table td.instructions {
	font-size: 1em;
	color: #000;
}

table td.label {
	font-size: 1em;
	color: #000;
	text-transform: none;
}
